@charset "UTF-8";
/*
 ** user interface CSS: PiCRO 2012
*/

body#members.logout #header, body#resigns.logout #header, body.logout #header {
	height: 60px;
    margin-bottom: 40px;
	background: url(../../img/overall/bgDashboard.png);
	border-bottom: #f7f7f7 1px solid;
}
body.logout #header #logo {
	margin: 0;
}
body.logout #header #logo a, #logo span {
    background: url(../../img/UI/logoLogout.png) no-repeat;
}


body.logout #header #aboutIndexMenu {
    padding: 12px 16px 0 0;
}
body.logout #allWrap {
	background: url(../../img/overall/bgDashboard.png) repeat-x scroll 0 -17px transparent;
}

#preRule {
background: url(../../img/overall/bgDashboard.png);

}


#content {padding-top: 0;}


#h3Wrap {
	padding: 10px;
}

#general h3, #rulesSp h3 {
background: url(../../img/overall/bgDashboard.png);
color: #666;
}



.endNavi li.toTop {
	display: none;
}